.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.938965;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.013000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.442593,0.000000,0.000000,0.442593,0,0);-ms-transform:matrix(0.442593,0.000000,0.000000,0.442593,0,0);-webkit-transform:matrix(0.442593,0.000000,0.000000,0.442593,0,0);}
.m1{transform:matrix(1.770370,0.000000,0.000000,1.770370,0,0);-ms-transform:matrix(1.770370,0.000000,0.000000,1.770370,0,0);-webkit-transform:matrix(1.770370,0.000000,0.000000,1.770370,0,0);}
.v0{vertical-align:0.000000px;}
.ls3d{letter-spacing:-4.414272px;}
.ls59{letter-spacing:-4.175232px;}
.ls1{letter-spacing:-3.824256px;}
.ls0{letter-spacing:-3.813864px;}
.ls24{letter-spacing:-1.198800px;}
.ls21{letter-spacing:-0.972000px;}
.ls56{letter-spacing:-0.509952px;}
.ls29{letter-spacing:-0.129600px;}
.ls20{letter-spacing:-0.111600px;}
.ls5d{letter-spacing:-0.100800px;}
.ls3e{letter-spacing:-0.097200px;}
.ls28{letter-spacing:-0.093600px;}
.lsb{letter-spacing:-0.082800px;}
.ls4{letter-spacing:-0.079200px;}
.ls7{letter-spacing:-0.075600px;}
.ls9{letter-spacing:-0.072000px;}
.ls2{letter-spacing:-0.068400px;}
.ls39{letter-spacing:-0.067728px;}
.lsa{letter-spacing:-0.064800px;}
.ls3{letter-spacing:-0.061200px;}
.ls8{letter-spacing:-0.057600px;}
.ls5{letter-spacing:-0.054000px;}
.ls6{letter-spacing:-0.050400px;}
.ls25{letter-spacing:-0.046800px;}
.ls4e{letter-spacing:-0.039840px;}
.ls23{letter-spacing:-0.039600px;}
.ls44{letter-spacing:-0.035856px;}
.ls2a{letter-spacing:-0.032400px;}
.ls4d{letter-spacing:-0.031872px;}
.ls26{letter-spacing:-0.028800px;}
.ls36{letter-spacing:-0.027888px;}
.ls22{letter-spacing:-0.025200px;}
.ls11{letter-spacing:-0.015960px;}
.ls4c{letter-spacing:-0.015936px;}
.ls4f{letter-spacing:-0.011952px;}
.ls2b{letter-spacing:-0.010800px;}
.ls15{letter-spacing:0.000000px;}
.lsd{letter-spacing:0.003192px;}
.ls52{letter-spacing:0.005592px;}
.ls14{letter-spacing:0.006384px;}
.ls27{letter-spacing:0.007200px;}
.lse{letter-spacing:0.012768px;}
.ls12{letter-spacing:0.015960px;}
.ls1f{letter-spacing:0.016776px;}
.ls54{letter-spacing:0.019920px;}
.ls10{letter-spacing:0.022344px;}
.ls57{letter-spacing:0.023904px;}
.ls53{letter-spacing:0.027888px;}
.ls30{letter-spacing:0.027960px;}
.ls1c{letter-spacing:0.031872px;}
.ls2c{letter-spacing:0.035136px;}
.ls49{letter-spacing:0.035856px;}
.lsc{letter-spacing:0.039144px;}
.ls4b{letter-spacing:0.039528px;}
.ls33{letter-spacing:0.043824px;}
.ls1b{letter-spacing:0.043920px;}
.ls2f{letter-spacing:0.047808px;}
.ls17{letter-spacing:0.050328px;}
.ls47{letter-spacing:0.051792px;}
.ls46{letter-spacing:0.055776px;}
.ls48{letter-spacing:0.059760px;}
.ls16{letter-spacing:0.061488px;}
.ls32{letter-spacing:0.063744px;}
.ls3a{letter-spacing:0.071712px;}
.ls3c{letter-spacing:0.075696px;}
.ls3f{letter-spacing:0.079680px;}
.ls2e{letter-spacing:0.083664px;}
.ls38{letter-spacing:0.087648px;}
.ls34{letter-spacing:0.091632px;}
.ls19{letter-spacing:0.095616px;}
.ls2d{letter-spacing:0.099600px;}
.ls18{letter-spacing:0.103584px;}
.ls37{letter-spacing:0.107568px;}
.ls1d{letter-spacing:0.111552px;}
.ls1a{letter-spacing:0.115536px;}
.ls41{letter-spacing:0.119520px;}
.ls31{letter-spacing:0.123504px;}
.ls5a{letter-spacing:0.127488px;}
.ls58{letter-spacing:0.131472px;}
.ls4a{letter-spacing:0.139440px;}
.ls42{letter-spacing:0.143424px;}
.ls35{letter-spacing:0.147408px;}
.ls5b{letter-spacing:0.151392px;}
.ls5c{letter-spacing:0.155376px;}
.ls55{letter-spacing:0.163344px;}
.ls3b{letter-spacing:0.171312px;}
.ls40{letter-spacing:0.175296px;}
.ls45{letter-spacing:0.179280px;}
.ls51{letter-spacing:0.183264px;}
.ls43{letter-spacing:0.187248px;}
.ls50{letter-spacing:0.211152px;}
.ls1e{letter-spacing:0.239040px;}
.ls13{letter-spacing:1.541592px;}
.lsf{letter-spacing:1.712880px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.wsa{word-spacing:-1.303200px;}
.ws4d{word-spacing:-1.211136px;}
.ws9{word-spacing:-1.069200px;}
.ws5f{word-spacing:-0.880464px;}
.ws5d{word-spacing:-0.804768px;}
.ws5e{word-spacing:-0.772896px;}
.ws47{word-spacing:-0.581664px;}
.ws46{word-spacing:-0.553776px;}
.ws54{word-spacing:-0.482064px;}
.ws58{word-spacing:-0.239040px;}
.ws3e{word-spacing:-0.199200px;}
.ws62{word-spacing:-0.179280px;}
.ws49{word-spacing:-0.171312px;}
.ws51{word-spacing:-0.167328px;}
.ws61{word-spacing:-0.155376px;}
.ws32{word-spacing:-0.151392px;}
.ws2a{word-spacing:-0.151200px;}
.ws1a{word-spacing:-0.143424px;}
.ws1d{word-spacing:-0.139440px;}
.ws3b{word-spacing:-0.135456px;}
.ws24{word-spacing:-0.133200px;}
.ws18{word-spacing:-0.131472px;}
.ws2d{word-spacing:-0.127488px;}
.ws19{word-spacing:-0.123504px;}
.ws35{word-spacing:-0.119520px;}
.ws45{word-spacing:-0.115536px;}
.ws2e{word-spacing:-0.111552px;}
.ws5{word-spacing:-0.108000px;}
.ws41{word-spacing:-0.107568px;}
.ws17{word-spacing:-0.105408px;}
.ws8{word-spacing:-0.104400px;}
.ws3f{word-spacing:-0.103584px;}
.ws3c{word-spacing:-0.099600px;}
.ws25{word-spacing:-0.097200px;}
.ws27{word-spacing:-0.093600px;}
.ws33{word-spacing:-0.091632px;}
.ws4a{word-spacing:-0.087648px;}
.ws5a{word-spacing:-0.079680px;}
.ws36{word-spacing:-0.075696px;}
.ws34{word-spacing:-0.071712px;}
.ws1b{word-spacing:-0.059760px;}
.ws57{word-spacing:-0.055776px;}
.ws59{word-spacing:-0.047808px;}
.ws28{word-spacing:-0.032400px;}
.ws56{word-spacing:-0.022368px;}
.ws50{word-spacing:-0.015936px;}
.ws63{word-spacing:-0.011952px;}
.ws15{word-spacing:-0.009576px;}
.ws37{word-spacing:-0.004392px;}
.ws12{word-spacing:-0.003192px;}
.wse{word-spacing:0.000000px;}
.ws52{word-spacing:0.003984px;}
.wsf{word-spacing:0.004392px;}
.ws16{word-spacing:0.006384px;}
.ws4b{word-spacing:0.007968px;}
.ws14{word-spacing:0.009576px;}
.ws53{word-spacing:0.011952px;}
.ws1c{word-spacing:0.022368px;}
.ws31{word-spacing:0.033552px;}
.ws42{word-spacing:0.035856px;}
.ws2c{word-spacing:0.043920px;}
.ws1e{word-spacing:0.044736px;}
.ws64{word-spacing:0.055776px;}
.ws55{word-spacing:0.067728px;}
.ws0{word-spacing:0.072744px;}
.ws5b{word-spacing:0.087648px;}
.ws39{word-spacing:0.095616px;}
.ws3a{word-spacing:0.099600px;}
.ws38{word-spacing:0.103584px;}
.ws21{word-spacing:0.104400px;}
.ws44{word-spacing:0.107568px;}
.ws3d{word-spacing:0.111552px;}
.ws29{word-spacing:0.111600px;}
.ws2f{word-spacing:0.115536px;}
.ws22{word-spacing:0.118800px;}
.ws60{word-spacing:0.119520px;}
.ws23{word-spacing:0.126000px;}
.ws6{word-spacing:0.129600px;}
.ws26{word-spacing:0.133200px;}
.ws20{word-spacing:0.136800px;}
.ws3{word-spacing:0.140400px;}
.wsc{word-spacing:0.144000px;}
.ws2{word-spacing:0.147600px;}
.wsb{word-spacing:0.151200px;}
.ws7{word-spacing:0.154800px;}
.ws48{word-spacing:0.155376px;}
.ws1{word-spacing:0.155880px;}
.ws4{word-spacing:0.158400px;}
.wsd{word-spacing:0.162000px;}
.ws30{word-spacing:0.163344px;}
.ws4c{word-spacing:0.175296px;}
.ws13{word-spacing:0.175680px;}
.ws40{word-spacing:0.176400px;}
.ws2b{word-spacing:0.237600px;}
.ws43{word-spacing:0.239040px;}
.ws4e{word-spacing:0.243024px;}
.ws4f{word-spacing:0.250992px;}
.ws10{word-spacing:0.268128px;}
.ws5c{word-spacing:0.482064px;}
.ws65{word-spacing:0.721104px;}
.ws1f{word-spacing:0.810000px;}
.ws11{word-spacing:4.079376px;}
._0{margin-left:-5.736384px;}
._12{margin-left:-4.089744px;}
._1{margin-left:-2.940936px;}
._3{margin-left:-1.875600px;}
._2{width:1.026000px;}
._9{width:2.720112px;}
._4{width:3.987264px;}
._8{width:5.220816px;}
._6{width:6.840456px;}
._1d{width:12.229776px;}
._15{width:16.597752px;}
._13{width:19.645104px;}
._1b{width:34.537920px;}
._18{width:56.828400px;}
._c{width:59.623200px;}
._16{width:64.556880px;}
._11{width:82.479600px;}
._1a{width:88.396992px;}
._e{width:93.153600px;}
._1f{width:98.472816px;}
._f{width:121.500000px;}
._19{width:126.484896px;}
._d{width:144.709200px;}
._17{width:148.146384px;}
._10{width:151.498800px;}
._1c{width:200.805840px;}
._b{width:263.232000px;}
._14{width:830.109360px;}
._1e{width:896.590368px;}
._7{width:904.253064px;}
._5{width:1016.212392px;}
._20{width:1303.459200px;}
._a{width:1324.062000px;}
.fc1{color:rgb(255,64,0);}
.fc2{color:rgb(0,0,255);}
.fc0{color:rgb(0,0,0);}
.fs3{font-size:31.920000px;}
.fs1{font-size:36.000000px;}
.fs5{font-size:39.840000px;}
.fs4{font-size:43.920000px;}
.fs2{font-size:55.920000px;}
.fs6{font-size:87.840000px;}
.fs0{font-size:103.920000px;}
.y4f{bottom:72.656000px;}
.y21{bottom:76.480000px;}
.y4e{bottom:95.600000px;}
.y20{bottom:98.255556px;}
.y3a{bottom:222.853691px;}
.y8b{bottom:236.771500px;}
.y39{bottom:242.292358px;}
.y8a{bottom:268.637657px;}
.y38{bottom:272.458938px;}
.y37{bottom:291.897604px;}
.y89{bottom:300.503814px;}
.y4d{bottom:310.700170px;}
.y36{bottom:311.336271px;}
.y5a{bottom:319.622667px;}
.y71{bottom:321.642503px;}
.y4c{bottom:330.138667px;}
.y88{bottom:332.369971px;}
.y35{bottom:341.502851px;}
.y59{bottom:347.984000px;}
.y70{bottom:353.508660px;}
.y87{bottom:364.236127px;}
.y58{bottom:376.345333px;}
.y2c{bottom:376.876444px;}
.y6f{bottom:380.063791px;}
.y7e{bottom:389.412451px;}
.y86{bottom:390.791258px;}
.y57{bottom:409.381294px;}
.y6e{bottom:422.552000px;}
.y7d{bottom:428.395242px;}
.y85{bottom:433.917778px;}
.y34{bottom:435.297604px;}
.y56{bottom:441.247451px;}
.y7c{bottom:449.639346px;}
.y33{bottom:454.843024px;}
.y6d{bottom:456.861778px;}
.y84{bottom:462.172889px;}
.y55{bottom:462.491556px;}
.y4b{bottom:469.503667px;}
.y7b{bottom:470.883451px;}
.y32{bottom:484.904444px;}
.y83{bottom:490.534222px;}
.y7a{bottom:492.127556px;}
.y54{bottom:496.695111px;}
.y4a{bottom:508.486458px;}
.y6c{bottom:511.141673px;}
.y31{bottom:514.965864px;}
.y82{bottom:523.570183px;}
.y79{bottom:526.331111px;}
.y49{bottom:529.730562px;}
.y6b{bottom:532.385778px;}
.y30{bottom:545.132444px;}
.y48{bottom:550.974667px;}
.y81{bottom:555.436340px;}
.y2f{bottom:564.571111px;}
.y66{bottom:566.058562px;}
.y6a{bottom:566.589333px;}
.y80{bottom:576.680444px;}
.y78{bottom:580.611007px;}
.y47{bottom:585.178222px;}
.y65{bottom:587.302667px;}
.y2e{bottom:594.632531px;}
.y77{bottom:601.855111px;}
.y7f{bottom:610.884000px;}
.y1f{bottom:618.641568px;}
.y0{bottom:622.285185px;}
.y2d{bottom:624.799111px;}
.y2{bottom:625.330010px;}
.y73{bottom:630.641503px;}
.y1e{bottom:636.274170px;}
.y46{bottom:639.459584px;}
.y76{bottom:639.670222px;}
.y72{bottom:650.080000px;}
.y1d{bottom:654.012729px;}
.y2b{bottom:659.002667px;}
.yf{bottom:659.318147px;}
.y45{bottom:660.703688px;}
.y1c{bottom:673.450833px;}
.y1{bottom:680.247111px;}
.y44{bottom:682.053590px;}
.y64{bottom:684.178077px;}
.y1b{bottom:691.189392px;}
.y75{bottom:693.950606px;}
.y2a{bottom:696.711556px;}
.ye{bottom:698.302233px;}
.y43{bottom:703.828444px;}
.y1a{bottom:708.927950px;}
.y74{bottom:715.194711px;}
.y19{bottom:726.560552px;}
.y63{bottom:727.835346px;}
.y42{bottom:731.551807px;}
.yd{bottom:737.286320px;}
.y18{bottom:744.299111px;}
.y60{bottom:749.079111px;}
.y62{bottom:749.079451px;}
.y29{bottom:751.097673px;}
.y41{bottom:753.434222px;}
.y61{bottom:770.323556px;}
.y28{bottom:772.341778px;}
.yc{bottom:776.163653px;}
.y17{bottom:779.671111px;}
.y40{bottom:786.469673px;}
.y10{bottom:793.125926px;}
.yb{bottom:795.709073px;}
.y5f{bottom:806.119828px;}
.y3f{bottom:807.713778px;}
.y27{bottom:810.050667px;}
.ya{bottom:815.147740px;}
.y5d{bottom:816.741881px;}
.y5e{bottom:827.363933px;}
.y9{bottom:834.586407px;}
.y16{bottom:836.818645px;}
.y3e{bottom:845.422667px;}
.y15{bottom:856.256749px;}
.y26{bottom:864.967556px;}
.y8{bottom:873.570493px;}
.y14{bottom:875.802222px;}
.y5c{bottom:877.820444px;}
.y7{bottom:893.009160px;}
.y25{bottom:898.003007px;}
.y3d{bottom:900.339556px;}
.y13{bottom:911.174222px;}
.y6{bottom:912.554580px;}
.y69{bottom:917.230588px;}
.y24{bottom:919.247111px;}
.y5b{bottom:926.045333px;}
.y3c{bottom:928.700889px;}
.y5{bottom:931.993247px;}
.y68{bottom:956.213379px;}
.y23{bottom:956.956000px;}
.y3b{bottom:961.736000px;}
.y53{bottom:962.692000px;}
.y12{bottom:968.215556px;}
.y4{bottom:970.977333px;}
.y67{bottom:988.079536px;}
.y52{bottom:993.390562px;}
.y11{bottom:1003.693601px;}
.y3{bottom:1009.854667px;}
.y51{bottom:1014.634667px;}
.y22{bottom:1043.208444px;}
.y50{bottom:1057.442222px;}
.h6{height:23.254219px;}
.hc{height:26.208984px;}
.h3{height:26.226562px;}
.hd{height:27.504000px;}
.he{height:29.004609px;}
.ha{height:29.024062px;}
.hb{height:29.272852px;}
.h7{height:31.974961px;}
.h5{height:40.738594px;}
.h9{height:63.949922px;}
.h2{height:75.656602px;}
.h4{height:138.974074px;}
.h1{height:432.855556px;}
.hf{height:944.492593px;}
.h8{height:985.211111px;}
.h0{height:1147.200000px;}
.w2{width:701.066667px;}
.w1{width:702.837037px;}
.w4{width:798.437037px;}
.w3{width:800.207407px;}
.w0{width:956.000000px;}
.x6{left:91.174074px;}
.xe{left:94.714815px;}
.x7{left:114.401333px;}
.xc{left:123.430222px;}
.x0{left:125.696296px;}
.x3{left:127.041778px;}
.x8{left:155.296889px;}
.x4{left:159.333333px;}
.x9{left:162.413778px;}
.xf{left:166.131556px;}
.xb{left:179.727278px;}
.x5{left:191.199448px;}
.xd{left:235.282222px;}
.x12{left:239.000000px;}
.x11{left:242.611556px;}
.x1{left:290.624000px;}
.xa{left:316.755198px;}
.x10{left:422.870667px;}
.x2{left:453.144584px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls3d{letter-spacing:-3.324556pt;}
.ls59{letter-spacing:-3.144526pt;}
.ls1{letter-spacing:-2.880193pt;}
.ls0{letter-spacing:-2.872366pt;}
.ls24{letter-spacing:-0.902862pt;}
.ls21{letter-spacing:-0.732050pt;}
.ls56{letter-spacing:-0.384064pt;}
.ls29{letter-spacing:-0.097607pt;}
.ls20{letter-spacing:-0.084050pt;}
.ls5d{letter-spacing:-0.075916pt;}
.ls3e{letter-spacing:-0.073205pt;}
.ls28{letter-spacing:-0.070494pt;}
.lsb{letter-spacing:-0.062360pt;}
.ls4{letter-spacing:-0.059649pt;}
.ls7{letter-spacing:-0.056937pt;}
.ls9{letter-spacing:-0.054226pt;}
.ls2{letter-spacing:-0.051515pt;}
.ls39{letter-spacing:-0.051009pt;}
.lsa{letter-spacing:-0.048803pt;}
.ls3{letter-spacing:-0.046092pt;}
.ls8{letter-spacing:-0.043381pt;}
.ls5{letter-spacing:-0.040669pt;}
.ls6{letter-spacing:-0.037958pt;}
.ls25{letter-spacing:-0.035247pt;}
.ls4e{letter-spacing:-0.030005pt;}
.ls23{letter-spacing:-0.029824pt;}
.ls44{letter-spacing:-0.027005pt;}
.ls2a{letter-spacing:-0.024402pt;}
.ls4d{letter-spacing:-0.024004pt;}
.ls26{letter-spacing:-0.021690pt;}
.ls36{letter-spacing:-0.021004pt;}
.ls22{letter-spacing:-0.018979pt;}
.ls11{letter-spacing:-0.012020pt;}
.ls4c{letter-spacing:-0.012002pt;}
.ls4f{letter-spacing:-0.009002pt;}
.ls2b{letter-spacing:-0.008134pt;}
.ls15{letter-spacing:0.000000pt;}
.lsd{letter-spacing:0.002404pt;}
.ls52{letter-spacing:0.004212pt;}
.ls14{letter-spacing:0.004808pt;}
.ls27{letter-spacing:0.005423pt;}
.lse{letter-spacing:0.009616pt;}
.ls12{letter-spacing:0.012020pt;}
.ls1f{letter-spacing:0.012635pt;}
.ls54{letter-spacing:0.015003pt;}
.ls10{letter-spacing:0.016828pt;}
.ls57{letter-spacing:0.018003pt;}
.ls53{letter-spacing:0.021004pt;}
.ls30{letter-spacing:0.021058pt;}
.ls1c{letter-spacing:0.024004pt;}
.ls2c{letter-spacing:0.026462pt;}
.ls49{letter-spacing:0.027005pt;}
.lsc{letter-spacing:0.029481pt;}
.ls4b{letter-spacing:0.029770pt;}
.ls33{letter-spacing:0.033006pt;}
.ls1b{letter-spacing:0.033078pt;}
.ls2f{letter-spacing:0.036006pt;}
.ls17{letter-spacing:0.037904pt;}
.ls47{letter-spacing:0.039007pt;}
.ls46{letter-spacing:0.042007pt;}
.ls48{letter-spacing:0.045008pt;}
.ls16{letter-spacing:0.046309pt;}
.ls32{letter-spacing:0.048008pt;}
.ls3a{letter-spacing:0.054009pt;}
.ls3c{letter-spacing:0.057010pt;}
.ls3f{letter-spacing:0.060010pt;}
.ls2e{letter-spacing:0.063011pt;}
.ls38{letter-spacing:0.066011pt;}
.ls34{letter-spacing:0.069012pt;}
.ls19{letter-spacing:0.072012pt;}
.ls2d{letter-spacing:0.075013pt;}
.ls18{letter-spacing:0.078013pt;}
.ls37{letter-spacing:0.081014pt;}
.ls1d{letter-spacing:0.084014pt;}
.ls1a{letter-spacing:0.087015pt;}
.ls41{letter-spacing:0.090015pt;}
.ls31{letter-spacing:0.093016pt;}
.ls5a{letter-spacing:0.096016pt;}
.ls58{letter-spacing:0.099017pt;}
.ls4a{letter-spacing:0.105018pt;}
.ls42{letter-spacing:0.108018pt;}
.ls35{letter-spacing:0.111019pt;}
.ls5b{letter-spacing:0.114019pt;}
.ls5c{letter-spacing:0.117020pt;}
.ls55{letter-spacing:0.123021pt;}
.ls3b{letter-spacing:0.129022pt;}
.ls40{letter-spacing:0.132022pt;}
.ls45{letter-spacing:0.135023pt;}
.ls51{letter-spacing:0.138023pt;}
.ls43{letter-spacing:0.141024pt;}
.ls50{letter-spacing:0.159027pt;}
.ls1e{letter-spacing:0.180030pt;}
.ls13{letter-spacing:1.161032pt;}
.lsf{letter-spacing:1.290035pt;}
.wsa{word-spacing:-0.981490pt;}
.ws4d{word-spacing:-0.912153pt;}
.ws9{word-spacing:-0.805255pt;}
.ws5f{word-spacing:-0.663111pt;}
.ws5d{word-spacing:-0.606101pt;}
.ws5e{word-spacing:-0.582097pt;}
.ws47{word-spacing:-0.438073pt;}
.ws46{word-spacing:-0.417070pt;}
.ws54{word-spacing:-0.363061pt;}
.ws58{word-spacing:-0.180030pt;}
.ws3e{word-spacing:-0.150025pt;}
.ws62{word-spacing:-0.135023pt;}
.ws49{word-spacing:-0.129022pt;}
.ws51{word-spacing:-0.126021pt;}
.ws61{word-spacing:-0.117020pt;}
.ws32{word-spacing:-0.114019pt;}
.ws2a{word-spacing:-0.113874pt;}
.ws1a{word-spacing:-0.108018pt;}
.ws1d{word-spacing:-0.105018pt;}
.ws3b{word-spacing:-0.102017pt;}
.ws24{word-spacing:-0.100318pt;}
.ws18{word-spacing:-0.099017pt;}
.ws2d{word-spacing:-0.096016pt;}
.ws19{word-spacing:-0.093016pt;}
.ws35{word-spacing:-0.090015pt;}
.ws45{word-spacing:-0.087015pt;}
.ws2e{word-spacing:-0.084014pt;}
.ws5{word-spacing:-0.081339pt;}
.ws41{word-spacing:-0.081014pt;}
.ws17{word-spacing:-0.079387pt;}
.ws8{word-spacing:-0.078628pt;}
.ws3f{word-spacing:-0.078013pt;}
.ws3c{word-spacing:-0.075013pt;}
.ws25{word-spacing:-0.073205pt;}
.ws27{word-spacing:-0.070494pt;}
.ws33{word-spacing:-0.069012pt;}
.ws4a{word-spacing:-0.066011pt;}
.ws5a{word-spacing:-0.060010pt;}
.ws36{word-spacing:-0.057010pt;}
.ws34{word-spacing:-0.054009pt;}
.ws1b{word-spacing:-0.045008pt;}
.ws57{word-spacing:-0.042007pt;}
.ws59{word-spacing:-0.036006pt;}
.ws28{word-spacing:-0.024402pt;}
.ws56{word-spacing:-0.016846pt;}
.ws50{word-spacing:-0.012002pt;}
.ws63{word-spacing:-0.009002pt;}
.ws15{word-spacing:-0.007212pt;}
.ws37{word-spacing:-0.003308pt;}
.ws12{word-spacing:-0.002404pt;}
.wse{word-spacing:0.000000pt;}
.ws52{word-spacing:0.003001pt;}
.wsf{word-spacing:0.003308pt;}
.ws16{word-spacing:0.004808pt;}
.ws4b{word-spacing:0.006001pt;}
.ws14{word-spacing:0.007212pt;}
.ws53{word-spacing:0.009002pt;}
.ws1c{word-spacing:0.016846pt;}
.ws31{word-spacing:0.025269pt;}
.ws42{word-spacing:0.027005pt;}
.ws2c{word-spacing:0.033078pt;}
.ws1e{word-spacing:0.033692pt;}
.ws64{word-spacing:0.042007pt;}
.ws55{word-spacing:0.051009pt;}
.ws0{word-spacing:0.054786pt;}
.ws5b{word-spacing:0.066011pt;}
.ws39{word-spacing:0.072012pt;}
.ws3a{word-spacing:0.075013pt;}
.ws38{word-spacing:0.078013pt;}
.ws21{word-spacing:0.078628pt;}
.ws44{word-spacing:0.081014pt;}
.ws3d{word-spacing:0.084014pt;}
.ws29{word-spacing:0.084050pt;}
.ws2f{word-spacing:0.087015pt;}
.ws22{word-spacing:0.089473pt;}
.ws60{word-spacing:0.090015pt;}
.ws23{word-spacing:0.094895pt;}
.ws6{word-spacing:0.097607pt;}
.ws26{word-spacing:0.100318pt;}
.ws20{word-spacing:0.103029pt;}
.ws3{word-spacing:0.105741pt;}
.wsc{word-spacing:0.108452pt;}
.ws2{word-spacing:0.111163pt;}
.wsb{word-spacing:0.113874pt;}
.ws7{word-spacing:0.116586pt;}
.ws48{word-spacing:0.117020pt;}
.ws1{word-spacing:0.117399pt;}
.ws4{word-spacing:0.119297pt;}
.wsd{word-spacing:0.122008pt;}
.ws30{word-spacing:0.123021pt;}
.ws4c{word-spacing:0.132022pt;}
.ws13{word-spacing:0.132311pt;}
.ws40{word-spacing:0.132854pt;}
.ws2b{word-spacing:0.178946pt;}
.ws43{word-spacing:0.180030pt;}
.ws4e{word-spacing:0.183031pt;}
.ws4f{word-spacing:0.189032pt;}
.ws10{word-spacing:0.201937pt;}
.ws5c{word-spacing:0.363061pt;}
.ws65{word-spacing:0.543091pt;}
.ws1f{word-spacing:0.610042pt;}
.ws11{word-spacing:3.072333pt;}
._0{margin-left:-4.320289pt;}
._12{margin-left:-3.080142pt;}
._1{margin-left:-2.214931pt;}
._3{margin-left:-1.412586pt;}
._2{width:0.772720pt;}
._9{width:2.048620pt;}
._4{width:3.002960pt;}
._8{width:3.931995pt;}
._6{width:5.151808pt;}
._1d{width:9.210710pt;}
._15{width:12.500399pt;}
._13{width:14.795476pt;}
._1b{width:26.011823pt;}
._18{width:42.799632pt;}
._c{width:44.904502pt;}
._16{width:48.620244pt;}
._11{width:62.118527pt;}
._1a{width:66.575140pt;}
._e{width:70.157523pt;}
._1f{width:74.163627pt;}
._f{width:91.506276pt;}
._19{width:95.260591pt;}
._d{width:108.986008pt;}
._17{width:111.574683pt;}
._10{width:114.099515pt;}
._1c{width:151.234524pt;}
._b{width:198.250042pt;}
._14{width:625.186966pt;}
._1e{width:675.256344pt;}
._7{width:681.027412pt;}
._5{width:765.348245pt;}
._20{width:981.684753pt;}
._a{width:997.201506pt;}
.fs3{font-size:24.040167pt;}
.fs1{font-size:27.112971pt;}
.fs5{font-size:30.005021pt;}
.fs4{font-size:33.077824pt;}
.fs2{font-size:42.115481pt;}
.fs6{font-size:66.155649pt;}
.fs0{font-size:78.266109pt;}
.y4f{bottom:54.720000pt;}
.y21{bottom:57.600000pt;}
.y4e{bottom:72.000000pt;}
.y20{bottom:74.000000pt;}
.y3a{bottom:167.839600pt;}
.y8b{bottom:178.321632pt;}
.y39{bottom:182.479600pt;}
.y8a{bottom:202.321248pt;}
.y38{bottom:205.199200pt;}
.y37{bottom:219.839200pt;}
.y89{bottom:226.320864pt;}
.y4d{bottom:234.000128pt;}
.y36{bottom:234.479200pt;}
.y5a{bottom:240.720000pt;}
.y71{bottom:242.241216pt;}
.y4c{bottom:248.640000pt;}
.y88{bottom:250.320480pt;}
.y35{bottom:257.198800pt;}
.y59{bottom:262.080000pt;}
.y70{bottom:266.240832pt;}
.y87{bottom:274.320096pt;}
.y58{bottom:283.440000pt;}
.y2c{bottom:283.840000pt;}
.y6f{bottom:286.240512pt;}
.y7e{bottom:293.281344pt;}
.y86{bottom:294.319776pt;}
.y57{bottom:308.320640pt;}
.y6e{bottom:318.240000pt;}
.y7d{bottom:322.640768pt;}
.y85{bottom:326.800000pt;}
.y34{bottom:327.839200pt;}
.y56{bottom:332.320256pt;}
.y7c{bottom:338.640512pt;}
.y33{bottom:342.559600pt;}
.y6d{bottom:344.080000pt;}
.y84{bottom:348.080000pt;}
.y55{bottom:348.320000pt;}
.y4b{bottom:353.601088pt;}
.y7b{bottom:354.640256pt;}
.y32{bottom:365.200000pt;}
.y83{bottom:369.440000pt;}
.y7a{bottom:370.640000pt;}
.y54{bottom:374.080000pt;}
.y4a{bottom:382.960512pt;}
.y6c{bottom:384.960256pt;}
.y31{bottom:387.840400pt;}
.y82{bottom:394.320640pt;}
.y79{bottom:396.400000pt;}
.y49{bottom:398.960256pt;}
.y6b{bottom:400.960000pt;}
.y30{bottom:410.560000pt;}
.y48{bottom:414.960000pt;}
.y81{bottom:418.320256pt;}
.y2f{bottom:425.200000pt;}
.y66{bottom:426.320256pt;}
.y6a{bottom:426.720000pt;}
.y80{bottom:434.320000pt;}
.y78{bottom:437.280256pt;}
.y47{bottom:440.720000pt;}
.y65{bottom:442.320000pt;}
.y2e{bottom:447.840400pt;}
.y77{bottom:453.280000pt;}
.y7f{bottom:460.080000pt;}
.y1f{bottom:465.922520pt;}
.y0{bottom:468.666667pt;}
.y2d{bottom:470.560000pt;}
.y2{bottom:470.959840pt;}
.y73{bottom:474.960128pt;}
.y1e{bottom:479.202304pt;}
.y46{bottom:481.601360pt;}
.y76{bottom:481.760000pt;}
.y72{bottom:489.600000pt;}
.y1d{bottom:492.561888pt;}
.y2b{bottom:496.320000pt;}
.yf{bottom:496.557600pt;}
.y45{bottom:497.601104pt;}
.y1c{bottom:507.201464pt;}
.y1{bottom:512.320000pt;}
.y44{bottom:513.680528pt;}
.y64{bottom:515.280560pt;}
.y1b{bottom:520.561048pt;}
.y75{bottom:522.640624pt;}
.y2a{bottom:524.720000pt;}
.ye{bottom:525.918000pt;}
.y43{bottom:530.080000pt;}
.y1a{bottom:533.920632pt;}
.y74{bottom:538.640368pt;}
.y19{bottom:547.200416pt;}
.y63{bottom:548.160512pt;}
.y42{bottom:550.959520pt;}
.yd{bottom:555.278400pt;}
.y18{bottom:560.560000pt;}
.y60{bottom:564.160000pt;}
.y62{bottom:564.160256pt;}
.y29{bottom:565.680256pt;}
.y41{bottom:567.440000pt;}
.y61{bottom:580.160000pt;}
.y28{bottom:581.680000pt;}
.yc{bottom:584.558400pt;}
.y17{bottom:587.200000pt;}
.y40{bottom:592.320256pt;}
.y10{bottom:597.333333pt;}
.yb{bottom:599.278800pt;}
.y5f{bottom:607.119536pt;}
.y3f{bottom:608.320000pt;}
.y27{bottom:610.080000pt;}
.ya{bottom:613.918800pt;}
.y5d{bottom:615.119408pt;}
.y5e{bottom:623.119280pt;}
.y9{bottom:628.558800pt;}
.y16{bottom:630.239984pt;}
.y3e{bottom:636.720000pt;}
.y15{bottom:644.879560pt;}
.y26{bottom:651.440000pt;}
.y8{bottom:657.919200pt;}
.y14{bottom:659.600000pt;}
.y5c{bottom:661.120000pt;}
.y7{bottom:672.559200pt;}
.y25{bottom:676.320256pt;}
.y3d{bottom:678.080000pt;}
.y13{bottom:686.240000pt;}
.y6{bottom:687.279600pt;}
.y69{bottom:690.801280pt;}
.y24{bottom:692.320000pt;}
.y5b{bottom:697.440000pt;}
.y3c{bottom:699.440000pt;}
.y5{bottom:701.919600pt;}
.y68{bottom:720.160704pt;}
.y23{bottom:720.720000pt;}
.y3b{bottom:724.320000pt;}
.y53{bottom:725.040000pt;}
.y12{bottom:729.200000pt;}
.y4{bottom:731.280000pt;}
.y67{bottom:744.160320pt;}
.y52{bottom:748.160256pt;}
.y11{bottom:755.919867pt;}
.y3{bottom:760.560000pt;}
.y51{bottom:764.160000pt;}
.y22{bottom:785.680000pt;}
.y50{bottom:796.400000pt;}
.h6{height:17.513638pt;}
.hc{height:19.738984pt;}
.h3{height:19.752223pt;}
.hd{height:20.714310pt;}
.he{height:21.844476pt;}
.ha{height:21.859127pt;}
.hb{height:22.046499pt;}
.h7{height:24.081561pt;}
.h5{height:30.681786pt;}
.h9{height:48.163121pt;}
.h2{height:56.979867pt;}
.h4{height:104.666667pt;}
.h1{height:326.000000pt;}
.hf{height:711.333333pt;}
.h8{height:742.000000pt;}
.h0{height:864.000000pt;}
.w2{width:528.000000pt;}
.w1{width:529.333333pt;}
.w4{width:601.333333pt;}
.w3{width:602.666667pt;}
.w0{width:720.000000pt;}
.x6{left:68.666667pt;}
.xe{left:71.333333pt;}
.x7{left:86.160000pt;}
.xc{left:92.960000pt;}
.x0{left:94.666667pt;}
.x3{left:95.680000pt;}
.x8{left:116.960000pt;}
.x4{left:120.000000pt;}
.x9{left:122.320000pt;}
.xf{left:125.120000pt;}
.xb{left:135.359456pt;}
.x5{left:143.999584pt;}
.xd{left:177.200000pt;}
.x12{left:180.000000pt;}
.x11{left:182.720000pt;}
.x1{left:218.880000pt;}
.xa{left:238.560400pt;}
.x10{left:318.480000pt;}
.x2{left:341.280440pt;}
}
